Podręcznik PHP
Poprzedni |  | Następny

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Opis

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index index. Parameter value can be a string or a number.

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Parametry

index

value

## Patrz także

OCI-Collection->getElem

Poprzedni | Spis treści | Następny
OCI-Collection->assign | Początek rozdziału | OCI-Collection->free